.. role:: raw-html-m2r(raw)
   :format: html


Authors
=======

This list is sorted by the number of commits per contributor in *descending* order.

.. list-table::
   :header-rows: 1

   * - Avatar
     - Contributor
     - Contributions
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/10231489?v=4' width='36' height='36' alt='@myii'>`
     - `@myii <https://github.com/myii>`_
     - 53
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/3374962?v=4' width='36' height='36' alt='@nmadhok'>`
     - `@nmadhok <https://github.com/nmadhok>`_
     - 15
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/91293?v=4' width='36' height='36' alt='@whiteinge'>`
     - `@whiteinge <https://github.com/whiteinge>`_
     - 14
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/48491?v=4' width='36' height='36' alt='@eliasp'>`
     - `@eliasp <https://github.com/eliasp>`_
     - 8
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/1800660?v=4' width='36' height='36' alt='@aboe76'>`
     - `@aboe76 <https://github.com/aboe76>`_
     - 8
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/242396?v=4' width='36' height='36' alt='@javierbertoli'>`
     - `@javierbertoli <https://github.com/javierbertoli>`_
     - 5
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/1396878?v=4' width='36' height='36' alt='@gravyboat'>`
     - `@gravyboat <https://github.com/gravyboat>`_
     - 5
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/214768?v=4' width='36' height='36' alt='@ixs'>`
     - `@ixs <https://github.com/ixs>`_
     - 4
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/287147?v=4' width='36' height='36' alt='@techhat'>`
     - `@techhat <https://github.com/techhat>`_
     - 4
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/4195158?v=4' width='36' height='36' alt='@dafyddj'>`
     - `@dafyddj <https://github.com/dafyddj>`_
     - 2
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/56635?v=4' width='36' height='36' alt='@pprkut'>`
     - `@pprkut <https://github.com/pprkut>`_
     - 2
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/787382?v=4' width='36' height='36' alt='@jxstanford'>`
     - `@jxstanford <https://github.com/jxstanford>`_
     - 2
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/1847390?v=4' width='36' height='36' alt='@jurov'>`
     - `@jurov <https://github.com/jurov>`_
     - 2
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/393545?v=4' width='36' height='36' alt='@mshade'>`
     - `@mshade <https://github.com/mshade>`_
     - 2
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/15049080?v=4' width='36' height='36' alt='@PropTim'>`
     - `@PropTim <https://github.com/PropTim>`_
     - 2
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/266018?v=4' width='36' height='36' alt='@itscaro'>`
     - `@itscaro <https://github.com/itscaro>`_
     - 2
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/117961?v=4' width='36' height='36' alt='@babilen5'>`
     - `@babilen5 <https://github.com/babilen5>`_
     - 2
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/16899663?v=4' width='36' height='36' alt='@Mario-F'>`
     - `@Mario-F <https://github.com/Mario-F>`_
     - 2
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/4435733?v=4' width='36' height='36' alt='@mew1033'>`
     - `@mew1033 <https://github.com/mew1033>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/4369417?v=4' width='36' height='36' alt='@corux'>`
     - `@corux <https://github.com/corux>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/378158?v=4' width='36' height='36' alt='@dseira'>`
     - `@dseira <https://github.com/dseira>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/608209?v=4' width='36' height='36' alt='@douginator2000'>`
     - `@douginator2000 <https://github.com/douginator2000>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/328598?v=4' width='36' height='36' alt='@terminalmage'>`
     - `@terminalmage <https://github.com/terminalmage>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/13322818?v=4' width='36' height='36' alt='@noelmcloughlin'>`
     - `@noelmcloughlin <https://github.com/noelmcloughlin>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/1329157?v=4' width='36' height='36' alt='@chekolyn'>`
     - `@chekolyn <https://github.com/chekolyn>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/131665?v=4' width='36' height='36' alt='@iamseth'>`
     - `@iamseth <https://github.com/iamseth>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/210173?v=4' width='36' height='36' alt='@slafs'>`
     - `@slafs <https://github.com/slafs>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/47893434?v=4' width='36' height='36' alt='@chorne-togetherwork'>`
     - `@chorne-togetherwork <https://github.com/chorne-togetherwork>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/2869?v=4' width='36' height='36' alt='@nigelsim'>`
     - `@nigelsim <https://github.com/nigelsim>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/398720?v=4' width='36' height='36' alt='@tiger-seo'>`
     - `@tiger-seo <https://github.com/tiger-seo>`_
     - 1


----

Auto-generated by a `forked version <https://github.com/myii/maintainer>`_ of `gaocegege/maintainer <https://github.com/gaocegege/maintainer>`_ on 2020-12-22.
